@charset "UTF-8";

/* 会社概要 */


.company-midashi {
        font-family: serif;
        font-size: 25px;
        font-weight: bold;
}
.initiative_text {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        margin-top: 0px;
}
.initiative_text p {
    width: 95%;
    margin-top: 0px;
}
.company_tantousha {
        margin-bottom: 30px;
}
.company_tantousha {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
}
.company_tantousha p {
        margin-bottom: 0px;
}
.person_photo {
        width: 230px;
}
.company_table {
        width: 100%;
        max-width: 900px;
        margin: 30px auto;
        border-collapse: collapse;
        background: #ffffff;
        font-size: 16px;
}
.company_table th,
.company_table td {
        border-top: 1px solid #ddd;
        border-bottom: 1px solid #ddd;
        padding: 15px;
        text-align: left;
}
.company_table th {
        width: 30%;
        background-color: #eee;
}
.company_table td {
        width: 70%;
}